﻿body{font-size: 12px;margin:6px 0;padding: 0;text-align: center;font-family: SimSun, Arial;}
a{color:#369; text-decoration:none;}

/*0803 head*/
.TopLinks
{
    width:950px;
    height:45px;
    overflow:hidden;
    margin:0 auto;
}
.StudyEZLogo
{
    float:left;
}
.LotLinks
{
    float:right;
    width:780px;
    text-align:right;
}
.CLink
{
    color:#369;
    line-height:16px;
    padding:2px 0 0;
}
.CLink a
{
    color:#369;
}
.FLink ul
{
    margin:7px 0 0;
    padding:0;
    list-style-type:none;
    height:19px;
}
.FLink li
{
    float:right;
    margin-left:5px;
    background:url(../images/TopLinkBG_R.gif) no-repeat right center;
    display:inline
}
.FLink li a
{
    display:block;
    text-decoration:none;
    color:#333;
    line-height:14px;
    padding:4px 3px 1px;
    background:url(../images/TopLinkBG_L.gif) no-repeat left center;
}
.FLink li a:hover
{
    text-decoration:none;
}
/*Phead*/
.PHead
{
    position:relative;
}
.PHead .LotLinks
{
    float:none;
    width:100%;
    text-align:left;    
}
.PHead .CLink a
{
    margin:0 5px;
}
.PHead .TopStep
{
    color:#000;
    background:#E7F3FF;
    position:absolute;
    padding:2px 0 0 5px;
    right:0;
    top:0;
}
.PHead .FLink li
{
    float:left;
    margin-left:0;
    margin-right:7px;
}

.PHead li a
{
    display:block;
    text-decoration:none;
    color:#333;
    line-height:14px;
    padding:4px 8px 1px 9px;
}
/*ReTui*/
.ReTui
{
    width:950px;
    overflow:hidden;
    margin:10px auto 8px;    
    background:url(../images/ReTuiBG.gif) no-repeat left top;    
}
.ReTui .wrapper
{
    padding:10px 12px 9px 86px;
    text-align:left;
    line-height:20px;
    background:url(../images/ReTuiBG_B.gif) no-repeat left bottom;  
}
.ReTui p
{
    margin:0;
    padding:0;
}
/*user links*/
.UserLink
{
    height:25px;
    overflow:hidden;
    padding: 3px 0 1px 0;
    position: relative;
    width: 950px;
    margin: 10px auto;
    line-height:25px;
    background:#d4e5f3 url(../../SteelBlue/images/UserLink_BG.gif) no-repeat top left;
    text-align:left;
}
.UserLink a
{
    color:#369;
}
div.TopLogin
{
    position:absolute;
    top:2px;
    left:8px;
}
table.TopLogin
{
    height:25px;
    margin:0;
    border-collapse:collapse;    
}
.TopLogin .Txt
{
    width:68px;
    height:16px;
    border:1px solid #91ADD7;
}
.TopLogin .Btn
{
    width:37px;
    height:19px;
}
.ULinK_CSTel{width:320px;position:absolute;right:5px;top:3px; text-align:right;color:#11589E;}

/*foot link*/
.moreExams
{
    width:950px;
    margin:18px auto 0;
    text-align:left;
    line-height:18px;
    color:#333;
}
.moreExams a
{
    color:#333;
}